@import url("reset.css") screen;
@import url("animation.css") screen;

Common 
html, body {
	font-size: 12px;
	min-width: 960px;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #eaeaea;
	background-repeat: repeat-x;
	background:url('../images/fuqaha_bg.png');	
	min-height:500px;
	font:14px/1.3 'Segoe UI',Arial, sans-serif;
	color:#FFF;
	padding:5px;
}
div{
color:#000;
}
td{ padding:8px;
}
.content h1 {
	font-size:48px;
	color:#000;
	text-shadow:0px 1px 1px #f4f4f4;
	text-align:center;
	padding:10px 0 10px;	
}

/* LAYOUT */
.container {
	margin: 0 auto;
	overflow: hidden;
	width: 95%; 
}

/* CONTENT SLIDER */
#content-slider {
	width:100%;
	height:340px;
	margin:5px auto 0;
}
/* SLIDER */
#slider {
	background:#000;
	border:5px solid #eaeaea;
	box-shadow:1px 1px 5px rgba(0,0,0,0.7);
	height:320px;
	width:920px;
	margin:5px auto 0;
	overflow:visible;
	position:relative;
}
#mask {
	overflow:hidden;
	height:320px;
}
#slider ul {
	margin:0;
	padding:0;
	position:relative;
}
#slider li {
	width:680px;
	height:320px;
	position:absolute;
	top:-325px;
	list-style:none;
}

#slider li.firstanimation {
	-moz-animation:cycle 25s linear infinite;	
	-webkit-animation:cycle 25s linear infinite;		
}
#slider li.secondanimation {
	-moz-animation:cycletwo 25s linear infinite;
	-webkit-animation:cycletwo 25s linear infinite;		
}
#slider li.thirdanimation {
	-moz-animation:cyclethree 25s linear infinite;
	-webkit-animation:cyclethree 25s linear infinite;		
}
#slider li.fourthanimation {
	-moz-animation:cyclefour 25s linear infinite;
	-webkit-animation:cyclefour 25s linear infinite;		
}
#slider li.fifthanimation {
	-moz-animation:cyclefive 25s linear infinite;
	-webkit-animation:cyclefive 25s linear infinite;		
}
#slider .tooltip {
	background:rgba(0,0,0,0.7);
	width:300px;
	height:60px;
	position:relative;
	bottom:75px;
	left:-320px;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;  
}
#slider .tooltip h1 {
	color:#fff;
	font-size:24px;
	font-weight:300;
	line-height:60px;
	padding:0 0 0 20px;
}
#slider li#first:hover .tooltip, 
#slider li#second:hover .tooltip , 
#slider li#third:hover .tooltip, 
#slider li#fourth:hover .tooltip, 
#slider li#fifth:hover .tooltip {
	left:0px;
}
#slider:hover li, 
#slider:hover .progress-bar {
	-moz-animation-play-state:paused;
	-webkit-animation-play-state:paused;
}

/* PROGRESS BAR */
.progress-bar { 
	position:relative;
	top:-5px;
	width:680px; 
	height:5px;
	background:#000;
	-moz-animation:fullexpand 25s ease-out infinite;
	-webkit-animation:fullexpand 25s ease-out infinite;
}
ol{
margin-left: 40px;
}

h1{
	font-size:20px;
	color:#FFF
}

h2{
	font-size:15px;
	color:#dbdbdb
}